<%- include("_header") -%>

<body> 

 
    <header class="header2">
        <h2 class="header2-title">Archives des articles</h2>
    
        <p class="header2-subtitle">Liste de l'ensemble des articles regroupés par chapitres 
           </p>
        </header>
    <span></span>
</div>
<main>
<article  class="container-text2">
<br>
    NB : les articles marqués d'un point violet sont des archives accessibles en cliquant sur le lien, mais non publiées sur le site.
    <br><br>


    <br>  <div class="bold-noir">Le projet</div>
    <br>   1		C1-Accueil
    <br>     2		C1-Equipe et partenaires
    <br>
    <br><div class="bold-noir"> Démarche pédagogique</div>
    <br>     1		C2-Canevas de formation
    <br>      2		C2-Vocations de l'Ecole Entreprise
    <br>      3		C2-Chantiers d'enquête carto
    <br>      4		C2-L'enquete comme outil d'orientation
    <br>
    <br> <div class="bold-noir">Carto's et articles</div>
    <br>        1		C3-Températures et productivité des terres algériennes
    <br>
    <br><div class="bold-noir"> Supports</div>
    <br>		1		C4-Démarche d'enquête sur site
    <br>
    <br><div class="bold-noir"> Données et Machines</div>
    <br>   1		C8-Cartes Données et Scénarios
    <br>    2		C8-La Rose des Vents
    <br>    3		C8-Archives des articles
    
    
 
</article>

</main>
<%- include("_footer") -%>